{
  "paths": [
    {
      "_path": "R/library/sparklyr/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "b9d0c71cd81c3c9d182eb71c20cb38e27bf2d3f1125f38d5c2325c8190559711",
      "size_in_bytes": 2025
    },
    {
      "_path": "R/library/sparklyr/INDEX",
      "path_type": "hardlink",
      "sha256": "4a50015d1b00c57610b5f5539e0cc74c7e3bbff6abdf1458e8461fa08b54a235",
      "size_in_bytes": 11238
    },
    {
      "_path": "R/library/sparklyr/LICENSE",
      "path_type": "hardlink",
      "sha256": "75a66a85cf34322156cd30886905346e05331de1730a5e0c31ddd75459fa7786",
      "size_in_bytes": 11353
    },
    {
      "_path": "R/library/sparklyr/MD5",
      "path_type": "hardlink",
      "sha256": "cb344bf5601ac4ad084f32815e0e6c6c0d195375c26b5e5d859a4888db66031e",
      "size_in_bytes": 14991
    },
    {
      "_path": "R/library/sparklyr/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "ef081abda77033c4d491dc2bc44e71ddc3d823e41dd64750180e63ae44a57635",
      "size_in_bytes": 6493
    },
    {
      "_path": "R/library/sparklyr/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/sparklyr/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "524b29d8340ad5d804c88ca6f912d1ceb13c36e0015a4d2265b5aa2d111d03d4",
      "size_in_bytes": 5764
    },
    {
      "_path": "R/library/sparklyr/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "04aea4c9962abe96591b730933ac2d9d074aa2baa75ff8b79763563311c8e3af",
      "size_in_bytes": 3421
    },
    {
      "_path": "R/library/sparklyr/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "b24d9f57b98faf26589567134edc1d09a44ccab63cd5383fcc80eaf722875867",
      "size_in_bytes": 4011
    },
    {
      "_path": "R/library/sparklyr/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "3086edc19c977d902345a821f6019dc7f39a5a06fb9d2f4480198e3b78dc28e2",
      "size_in_bytes": 1707
    },
    {
      "_path": "R/library/sparklyr/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "f4fdd3f06863bf6583ad7600f51f3faa5b430fb014389b16e68f9ec82f42b565",
      "size_in_bytes": 22718
    },
    {
      "_path": "R/library/sparklyr/NEWS.md",
      "path_type": "hardlink",
      "sha256": "56020ef6019f09c9e8144dba9a23e98c970fefef3231441e6b545cee190b8aa4",
      "size_in_bytes": 30002
    },
    {
      "_path": "R/library/sparklyr/R/sparklyr",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/sparklyr/R/sparklyr.rdb",
      "path_type": "hardlink",
      "sha256": "609b969516d37a23bd253714fe3b9373c91f4c17399aaa318625bb09adfaf92d",
      "size_in_bytes": 459267
    },
    {
      "_path": "R/library/sparklyr/R/sparklyr.rdx",
      "path_type": "hardlink",
      "sha256": "723921c657fb249871e293fcf2221301a1355d8af87fa5f3b56006d3274162e5",
      "size_in_bytes": 16309
    },
    {
      "_path": "R/library/sparklyr/R/sysdata.rdb",
      "path_type": "hardlink",
      "sha256": "3f0428fa5a60c5a68b47b45d356e079fb9ff5c70d87b172ed180ea825f3959d7",
      "size_in_bytes": 4935
    },
    {
      "_path": "R/library/sparklyr/R/sysdata.rdx",
      "path_type": "hardlink",
      "sha256": "dce11da86f1cc7606a35933eb39312b5657ef4dd6a897a9535387dcdbd5806cf",
      "size_in_bytes": 205
    },
    {
      "_path": "R/library/sparklyr/conf/config-template.yml",
      "path_type": "hardlink",
      "sha256": "1c5ae582bec3d73251d5139a4e8d10affd7b25bcef02884b7d98878b6955360d",
      "size_in_bytes": 296
    },
    {
      "_path": "R/library/sparklyr/extdata/config.json",
      "path_type": "hardlink",
      "sha256": "ebb69f3a35c889f27cc56e091a47169febe550fc5011298759e17afedc909917",
      "size_in_bytes": 83
    },
    {
      "_path": "R/library/sparklyr/extdata/versions.json",
      "path_type": "hardlink",
      "sha256": "9e19857fbe1696be8bd8845516a4a7f421db70a602f83f911b31fe027fb8f9e4",
      "size_in_bytes": 6878
    },
    {
      "_path": "R/library/sparklyr/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "8a35ded66d3eeb0cf8d50190681b983744d729070141380b01185f948f7a2737",
      "size_in_bytes": 9355
    },
    {
      "_path": "R/library/sparklyr/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "f235d1046a078b6866dc30fe4f3bac1d2c7012a8cbd79c23e18a2bda445d91c6",
      "size_in_bytes": 2626
    },
    {
      "_path": "R/library/sparklyr/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "dc62c42af9513b56215ec3947da1bdb5093188583cab231d28bfa052b51cdc7b",
      "size_in_bytes": 1710
    },
    {
      "_path": "R/library/sparklyr/help/sparklyr.rdb",
      "path_type": "hardlink",
      "sha256": "112bf1360066222768209ccc4f8c11d2133b299bdc2bb2781dcfe37b80561f2a",
      "size_in_bytes": 512294
    },
    {
      "_path": "R/library/sparklyr/help/sparklyr.rdx",
      "path_type": "hardlink",
      "sha256": "8614db62ac674ef1f911e46bc98fe432e1483ae1de654c38466346e8ab9d873e",
      "size_in_bytes": 4041
    },
    {
      "_path": "R/library/sparklyr/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "a26050bdaaef1c91587730e172e209edf345cb17f07510febd6053e3faa4affb",
      "size_in_bytes": 36364
    },
    {
      "_path": "R/library/sparklyr/html/DBISparkResult-class.html",
      "path_type": "hardlink",
      "sha256": "39545ca1059a634c83c720cc96ba45c757ccde46409f45d3106bc2557c1ccf4b",
      "size_in_bytes": 1013
    },
    {
      "_path": "R/library/sparklyr/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/sparklyr/html/checkpoint_directory.html",
      "path_type": "hardlink",
      "sha256": "b94e480541094bd862142071c0923e47da7329f90ed5fe5f2d699edeb5acb7f1",
      "size_in_bytes": 1198
    },
    {
      "_path": "R/library/sparklyr/html/compile_package_jars.html",
      "path_type": "hardlink",
      "sha256": "c12690385f59785350d39c1165d3b920b6bed9335a9f092b6d22be78d52f6c6e",
      "size_in_bytes": 1639
    },
    {
      "_path": "R/library/sparklyr/html/connection_config.html",
      "path_type": "hardlink",
      "sha256": "f75c2a7f1f00a141ad510c7a1192694b67de57fb7c6f94a24bf80614a4af7b28",
      "size_in_bytes": 1482
    },
    {
      "_path": "R/library/sparklyr/html/connection_is_open.html",
      "path_type": "hardlink",
      "sha256": "31f49eeda89c57069e3c1d755e95680f843b5deafc6242561c331bd3850ae2f2",
      "size_in_bytes": 1022
    },
    {
      "_path": "R/library/sparklyr/html/connection_spark_shinyapp.html",
      "path_type": "hardlink",
      "sha256": "bdc2d64ac791ff32c2fcee9610423cba1dafa712a8d9c1598e1c60724d35bff0",
      "size_in_bytes": 990
    },
    {
      "_path": "R/library/sparklyr/html/copy_to.spark_connection.html",
      "path_type": "hardlink",
      "sha256": "1afecc77b63bbb486bd725e70b37145f611ec7fa474577e782e3db178c5c007d",
      "size_in_bytes": 2419
    },
    {
      "_path": "R/library/sparklyr/html/download_scalac.html",
      "path_type": "hardlink",
      "sha256": "75edeb7a46fed1b431efab99c0840ced2e7015ac195f63d3335049903d88f2cd",
      "size_in_bytes": 1420
    },
    {
      "_path": "R/library/sparklyr/html/ensure.html",
      "path_type": "hardlink",
      "sha256": "c0f6bc99073b75bb08622d18772b4cd907e6a8e1aac84f0bea27e2331c2a90aa",
      "size_in_bytes": 2089
    },
    {
      "_path": "R/library/sparklyr/html/find_scalac.html",
      "path_type": "hardlink",
      "sha256": "f86e514b187b3fd615ca1b26c5142aacd5b42052f8645da6207fa2bd4575b42d",
      "size_in_bytes": 1597
    },
    {
      "_path": "R/library/sparklyr/html/ft_binarizer.html",
      "path_type": "hardlink",
      "sha256": "f120e87846fabb0b2f494c8169b7e809adb86868c1307eaf07cd9b213aafc000",
      "size_in_bytes": 5231
    },
    {
      "_path": "R/library/sparklyr/html/ft_bucketizer.html",
      "path_type": "hardlink",
      "sha256": "d4527a83b60eb301d701c0f0ec022eca5819453cdca728571339e294cc41bb66",
      "size_in_bytes": 6101
    },
    {
      "_path": "R/library/sparklyr/html/ft_chisq_selector.html",
      "path_type": "hardlink",
      "sha256": "02c4c5ede9554ea0899244859fd424ef4050342b0749a32e2fee50181ac11d81",
      "size_in_bytes": 8143
    },
    {
      "_path": "R/library/sparklyr/html/ft_count_vectorizer.html",
      "path_type": "hardlink",
      "sha256": "09e02b8a88864639fe8a0b676d256ae5ac45d2885daeeabdd10f56b1c08f574f",
      "size_in_bytes": 7700
    },
    {
      "_path": "R/library/sparklyr/html/ft_dct.html",
      "path_type": "hardlink",
      "sha256": "71e98fdaab4b778937a28763ba7860132495db54c716a075058a915a4e03b359",
      "size_in_bytes": 5561
    },
    {
      "_path": "R/library/sparklyr/html/ft_elementwise_product.html",
      "path_type": "hardlink",
      "sha256": "d9ccb0063d5e7c619cae65934b96818bb2b328e8290fcd6dfa6abc5ca438f431",
      "size_in_bytes": 5199
    },
    {
      "_path": "R/library/sparklyr/html/ft_feature_hasher.html",
      "path_type": "hardlink",
      "sha256": "64383546bd7cf3d733d9fd77a44b421e90d41dd6de2861b111ab3b809d3bbcf7",
      "size_in_bytes": 7217
    },
    {
      "_path": "R/library/sparklyr/html/ft_hashing_tf.html",
      "path_type": "hardlink",
      "sha256": "b13f47a4b0811392548a72a7cf76d72c6dd447a36aef38e4163846d9f1bea066",
      "size_in_bytes": 5405
    },
    {
      "_path": "R/library/sparklyr/html/ft_idf.html",
      "path_type": "hardlink",
      "sha256": "8762f0b0c26f80d3372c38999f2de603ba58f2f407f6ef93e510e385d811c585",
      "size_in_bytes": 6143
    },
    {
      "_path": "R/library/sparklyr/html/ft_imputer.html",
      "path_type": "hardlink",
      "sha256": "317a4083624fe061fbd21269652eaf103c5999e5f8f634f15a707116f5211fa4",
      "size_in_bytes": 6800
    },
    {
      "_path": "R/library/sparklyr/html/ft_index_to_string.html",
      "path_type": "hardlink",
      "sha256": "dbc387c623d5f0380af41dc9481db4014a968b6f2a869f0e197a8260452d22fb",
      "size_in_bytes": 5430
    },
    {
      "_path": "R/library/sparklyr/html/ft_interaction.html",
      "path_type": "hardlink",
      "sha256": "3614523adf0b139d3d0893f6ff21d6a5149a8a201145a12b2033d81ad65d42b7",
      "size_in_bytes": 5129
    },
    {
      "_path": "R/library/sparklyr/html/ft_lsh.html",
      "path_type": "hardlink",
      "sha256": "ea045bf6c34d1a2447ca1bc5d467d4ee80657bd251f3d3fb99579ed7111afe37",
      "size_in_bytes": 7017
    },
    {
      "_path": "R/library/sparklyr/html/ft_lsh_utils.html",
      "path_type": "hardlink",
      "sha256": "e7d6c132167be30bc5b45eca98205ce3b6ce11a0e2d70af7e96f51fa5eb569ff",
      "size_in_bytes": 2121
    },
    {
      "_path": "R/library/sparklyr/html/ft_max_abs_scaler.html",
      "path_type": "hardlink",
      "sha256": "f0f91c81b76fad4001ab1e185a5c0dbd9f9cd3c81c1653e891fe2b1782ea38c9",
      "size_in_bytes": 6133
    },
    {
      "_path": "R/library/sparklyr/html/ft_min_max_scaler.html",
      "path_type": "hardlink",
      "sha256": "0d2f436f89d69b6b5d48e82194f8e3fb9d5228dbb367aa858abbbabd173b3b72",
      "size_in_bytes": 6396
    },
    {
      "_path": "R/library/sparklyr/html/ft_ngram.html",
      "path_type": "hardlink",
      "sha256": "60aa33bd3927d891cfecc2a97a662c462d6e50d88a5a0f0756b8672f774afe04",
      "size_in_bytes": 5384
    },
    {
      "_path": "R/library/sparklyr/html/ft_normalizer.html",
      "path_type": "hardlink",
      "sha256": "348ad0e5a226cb12be49e16e766850981d9449a5f1fbf3b2c8d738d8bcd9b603",
      "size_in_bytes": 5023
    },
    {
      "_path": "R/library/sparklyr/html/ft_one_hot_encoder.html",
      "path_type": "hardlink",
      "sha256": "b9b99686614cefe8d1b6c11ebf9c4dbce261809f7a3307c9e0b59514ac5d4781",
      "size_in_bytes": 5323
    },
    {
      "_path": "R/library/sparklyr/html/ft_pca.html",
      "path_type": "hardlink",
      "sha256": "2c600a5be9a696c7b4406954063ba9faf619eba2c62efaee6bc3e3cbeb86e014",
      "size_in_bytes": 6890
    },
    {
      "_path": "R/library/sparklyr/html/ft_polynomial_expansion.html",
      "path_type": "hardlink",
      "sha256": "0ad9e25f45f2c67629ccd6538a5c97de1c57b4ff104940cc42b04c7037db5d31",
      "size_in_bytes": 5262
    },
    {
      "_path": "R/library/sparklyr/html/ft_quantile_discretizer.html",
      "path_type": "hardlink",
      "sha256": "0fa26921faaa70d5b4db481a9c5c3bcabeb8a53ac5880266c40a8bb1ecf65eb7",
      "size_in_bytes": 9215
    },
    {
      "_path": "R/library/sparklyr/html/ft_r_formula.html",
      "path_type": "hardlink",
      "sha256": "eb6f5b84a89883a518b3edb6242785e10ffec4911f0812647f7d8f0224011b02",
      "size_in_bytes": 8707
    },
    {
      "_path": "R/library/sparklyr/html/ft_regex_tokenizer.html",
      "path_type": "hardlink",
      "sha256": "5d914834cb7831678c325bbc2e2d9a8e905763dbd5828f9d0914d6e758f2845b",
      "size_in_bytes": 5779
    },
    {
      "_path": "R/library/sparklyr/html/ft_standard_scaler.html",
      "path_type": "hardlink",
      "sha256": "638f39cea66ea19eeb7101adf827c0d9f27bd3444574ede1ad9ba97fbb891058",
      "size_in_bytes": 6637
    },
    {
      "_path": "R/library/sparklyr/html/ft_stop_words_remover.html",
      "path_type": "hardlink",
      "sha256": "81412a3bf80d1263e0df84b2f83dc5db958c59bfca0df40c48f5440f70bf8b8c",
      "size_in_bytes": 5347
    },
    {
      "_path": "R/library/sparklyr/html/ft_string_indexer.html",
      "path_type": "hardlink",
      "sha256": "c9ccc128cc9d2bbd9ad114194d239396c3e3abb994b2aa6ba98d282fc12d4714",
      "size_in_bytes": 7704
    },
    {
      "_path": "R/library/sparklyr/html/ft_tokenizer.html",
      "path_type": "hardlink",
      "sha256": "a10098d06893398870719b11be8f4af272f1887bb44d43bfe9871b6f292bfaaa",
      "size_in_bytes": 4911
    },
    {
      "_path": "R/library/sparklyr/html/ft_vector_assembler.html",
      "path_type": "hardlink",
      "sha256": "40c69d60112a67ed06fab3903c3fc375127a62d218a648e177f84a2137e37335",
      "size_in_bytes": 5055
    },
    {
      "_path": "R/library/sparklyr/html/ft_vector_indexer.html",
      "path_type": "hardlink",
      "sha256": "0a85177842953cf54901f6c1d9ee02bad2fa9912e21ac3a095e4d58039857da0",
      "size_in_bytes": 6321
    },
    {
      "_path": "R/library/sparklyr/html/ft_vector_slicer.html",
      "path_type": "hardlink",
      "sha256": "db9f4cf5824b85c0b901b57dd75598269dcb4b17449750a6c8cad88330170f47",
      "size_in_bytes": 5117
    },
    {
      "_path": "R/library/sparklyr/html/ft_word2vec.html",
      "path_type": "hardlink",
      "sha256": "045bb7fc791e4b15507fac6ebeb2fd01ec83db1e6e11fd29259ba90fe97febb7",
      "size_in_bytes": 7916
    },
    {
      "_path": "R/library/sparklyr/html/hive_context_config.html",
      "path_type": "hardlink",
      "sha256": "75258f55c71115d7a31572c0ed5ccd90c551248638e2d8373a24aa6ab5ed4697",
      "size_in_bytes": 1055
    },
    {
      "_path": "R/library/sparklyr/html/invoke.html",
      "path_type": "hardlink",
      "sha256": "39a85d751477f23c7f67d3d60724d1af55690e2e2ef96bc546fc9fd7ca98b99f",
      "size_in_bytes": 2735
    },
    {
      "_path": "R/library/sparklyr/html/invoke_method.html",
      "path_type": "hardlink",
      "sha256": "9e1a93fb4dd8a0ba15ea7706d262e65b74420490d80c30b61fbea124d98766aa",
      "size_in_bytes": 1602
    },
    {
      "_path": "R/library/sparklyr/html/jobj_class.html",
      "path_type": "hardlink",
      "sha256": "2988ae0eafd22bb4115032ea92f6b09fee30a2f6e792e4b1c94d4b154a8acc94",
      "size_in_bytes": 1187
    },
    {
      "_path": "R/library/sparklyr/html/livy_config.html",
      "path_type": "hardlink",
      "sha256": "525cc87776a62faea62266eb9528a992f9ed33190f9925add055a48f0a4930fe",
      "size_in_bytes": 3587
    },
    {
      "_path": "R/library/sparklyr/html/livy_install.html",
      "path_type": "hardlink",
      "sha256": "a4d4004e2aadc4ddaa72be7b134b220533c9632ea9e3743edeeba026d2c4dcc8",
      "size_in_bytes": 2408
    },
    {
      "_path": "R/library/sparklyr/html/livy_service.html",
      "path_type": "hardlink",
      "sha256": "c7ad5f4bf7cc99a58f5bea42cd30a72be4705ad3e78494c876fceba9025ba743",
      "size_in_bytes": 1560
    },
    {
      "_path": "R/library/sparklyr/html/ml-params.html",
      "path_type": "hardlink",
      "sha256": "4763e587ec700c232b04fee40388660e90814f06c722474d9a365d999249c6ef",
      "size_in_bytes": 1747
    },
    {
      "_path": "R/library/sparklyr/html/ml-persistence.html",
      "path_type": "hardlink",
      "sha256": "097d202a392f70a54ee0c701c36de0d3aae4a68d87c6b4b104dec055c0ada362",
      "size_in_bytes": 2692
    },
    {
      "_path": "R/library/sparklyr/html/ml-transform-methods.html",
      "path_type": "hardlink",
      "sha256": "4ce64ec87b30709e078517590c164bd9a6398772139f982f6eaa0f157ff8b257",
      "size_in_bytes": 2480
    },
    {
      "_path": "R/library/sparklyr/html/ml-tuning.html",
      "path_type": "hardlink",
      "sha256": "650ba8d2e8ead0987d7b2b87627ea16efa62ddded8651374f82647ca184cf67f",
      "size_in_bytes": 4861
    },
    {
      "_path": "R/library/sparklyr/html/ml_aft_survival_regression.html",
      "path_type": "hardlink",
      "sha256": "fad786ed164448d833a071c5707a60b9c4464a7dffb180f2c135cbf066ca101c",
      "size_in_bytes": 8237
    },
    {
      "_path": "R/library/sparklyr/html/ml_als.html",
      "path_type": "hardlink",
      "sha256": "d78888a492c8cc21918d856f6f91f43be877d6eaa02598d6c08a134fde0b9333",
      "size_in_bytes": 8675
    },
    {
      "_path": "R/library/sparklyr/html/ml_bisecting_kmeans.html",
      "path_type": "hardlink",
      "sha256": "f5d81d01ff9bbd4f3b6d449028c521762b18886ea63acdc4b38843b501ed2ca1",
      "size_in_bytes": 5210
    },
    {
      "_path": "R/library/sparklyr/html/ml_chisquare_test.html",
      "path_type": "hardlink",
      "sha256": "57d59f0c2a79c75c458440f544bcdcc79130e9403fda8d7cb41d31678682132f",
      "size_in_bytes": 1745
    },
    {
      "_path": "R/library/sparklyr/html/ml_clustering_evaluator.html",
      "path_type": "hardlink",
      "sha256": "7bdf73955c70aa9f0bcf1a9b938d1f91e935d1c3e6451750812cad74ecf2d4c7",
      "size_in_bytes": 2366
    },
    {
      "_path": "R/library/sparklyr/html/ml_corr.html",
      "path_type": "hardlink",
      "sha256": "7281a243f2ed9e35a4fd554a2a284297ccc290add7d99000d25ce85a42b3854d",
      "size_in_bytes": 1491
    },
    {
      "_path": "R/library/sparklyr/html/ml_decision_tree.html",
      "path_type": "hardlink",
      "sha256": "c5f7ec2f2aa21d36de4ef0cd64a3395e185282181fad614897c0feb69d0b1394",
      "size_in_bytes": 10970
    },
    {
      "_path": "R/library/sparklyr/html/ml_default_stop_words.html",
      "path_type": "hardlink",
      "sha256": "3fd75ef71492d74cd38a7a75afd320ce254e87e33a565c3f0ae25d7834c7fc84",
      "size_in_bytes": 1962
    },
    {
      "_path": "R/library/sparklyr/html/ml_evaluate.html",
      "path_type": "hardlink",
      "sha256": "bf00926741c3a270911d0ef7376a95e5154f02f731bb9bf5e15f19404388a9b3",
      "size_in_bytes": 1223
    },
    {
      "_path": "R/library/sparklyr/html/ml_evaluator.html",
      "path_type": "hardlink",
      "sha256": "489c692e2797f0132e46e616b835e360dbbfaa819fc0c023f2ab6b49d47dee74",
      "size_in_bytes": 4164
    },
    {
      "_path": "R/library/sparklyr/html/ml_feature_importances.html",
      "path_type": "hardlink",
      "sha256": "07dd34bc56a3fb00df814d4da3db11b55b17cb9ceb91a3e09f020d4fbe6076a2",
      "size_in_bytes": 1424
    },
    {
      "_path": "R/library/sparklyr/html/ml_fpgrowth.html",
      "path_type": "hardlink",
      "sha256": "e8fab4344c40e07327d25756a0897d610b345d50460c54e3d6c69d26e4eda4b1",
      "size_in_bytes": 2425
    },
    {
      "_path": "R/library/sparklyr/html/ml_gaussian_mixture.html",
      "path_type": "hardlink",
      "sha256": "85183e1c44c8a5df3c45ccfb22d94ca53450cc6d7b7c7ee204068f58881a272a",
      "size_in_bytes": 5338
    },
    {
      "_path": "R/library/sparklyr/html/ml_generalized_linear_regression.html",
      "path_type": "hardlink",
      "sha256": "b9486c606bb3b2a45cf483a64dcc01ec2034256d665db62bd5214e6f8f86acba",
      "size_in_bytes": 9296
    },
    {
      "_path": "R/library/sparklyr/html/ml_glm_tidiers.html",
      "path_type": "hardlink",
      "sha256": "40945f7a02a31a2b7f61f2bd3db98f78df6a1d4776a3e4ea8525058901935580",
      "size_in_bytes": 2531
    },
    {
      "_path": "R/library/sparklyr/html/ml_gradient_boosted_trees.html",
      "path_type": "hardlink",
      "sha256": "d7032dc5576f5799a18356f999f2160bf9cbaaa7a6d96d5cfc751e379ce5eaa0",
      "size_in_bytes": 12646
    },
    {
      "_path": "R/library/sparklyr/html/ml_isotonic_regression.html",
      "path_type": "hardlink",
      "sha256": "2ec07f91c0931ff10628b55a63d310c6ce1f6fb11382f72b45a7ae10cca8c7a7",
      "size_in_bytes": 6408
    },
    {
      "_path": "R/library/sparklyr/html/ml_kmeans.html",
      "path_type": "hardlink",
      "sha256": "074ad36c7e4941d5e17658321d44da754bcbb198a3818ffd73e48ed7bcfca9a5",
      "size_in_bytes": 5809
    },
    {
      "_path": "R/library/sparklyr/html/ml_lda.html",
      "path_type": "hardlink",
      "sha256": "4345c770b8cf2599fcadd6e1ecd5ee0e1c49ffb7ed1e6ddaa44cf6ada1f9ced4",
      "size_in_bytes": 11627
    },
    {
      "_path": "R/library/sparklyr/html/ml_linear_regression.html",
      "path_type": "hardlink",
      "sha256": "35ca1ae26add7924737911539abbfab407b713b782c88d8958f1e0bb1e46df8a",
      "size_in_bytes": 7245
    },
    {
      "_path": "R/library/sparklyr/html/ml_linear_svc.html",
      "path_type": "hardlink",
      "sha256": "15b907080cd13c341567f5ffdd1d4f6629d26e253fe8c341b5b6e31ff854cfac",
      "size_in_bytes": 7250
    },
    {
      "_path": "R/library/sparklyr/html/ml_logistic_regression.html",
      "path_type": "hardlink",
      "sha256": "cb86954e9ad193bd5ebf9ff560cc7ff9a118e97ffd64fac05133f828c4e844ea",
      "size_in_bytes": 9643
    },
    {
      "_path": "R/library/sparklyr/html/ml_model_data.html",
      "path_type": "hardlink",
      "sha256": "0db6889e1d3a1503c6a294a5931bcfc31e29677e5bee373110b0dfc467e0d920",
      "size_in_bytes": 1076
    },
    {
      "_path": "R/library/sparklyr/html/ml_multilayer_perceptron_classifier.html",
      "path_type": "hardlink",
      "sha256": "fac28331b04f1ad7773336be03b3e1f66ae032295dd24bdd28361e103ce674dc",
      "size_in_bytes": 8418
    },
    {
      "_path": "R/library/sparklyr/html/ml_naive_bayes.html",
      "path_type": "hardlink",
      "sha256": "100f7491da176799231b34e0e5af345486b3a4059223bcab1d06eee5ef449d18",
      "size_in_bytes": 8154
    },
    {
      "_path": "R/library/sparklyr/html/ml_one_vs_rest.html",
      "path_type": "hardlink",
      "sha256": "19c04cd2f51e463ff901a21afc1843b855cf82e671543d607cee8f20e3f2833c",
      "size_in_bytes": 6182
    },
    {
      "_path": "R/library/sparklyr/html/ml_pipeline.html",
      "path_type": "hardlink",
      "sha256": "f7b75a28cb9bd5dc7f685c379ece3c794e5d1eadfdef731d8032b5128e8504c7",
      "size_in_bytes": 1664
    },
    {
      "_path": "R/library/sparklyr/html/ml_random_forest.html",
      "path_type": "hardlink",
      "sha256": "33dbb9a1c71cce0d1894206df204c8066cb62ef05ced48339a609b5deef88634",
      "size_in_bytes": 12433
    },
    {
      "_path": "R/library/sparklyr/html/ml_stage.html",
      "path_type": "hardlink",
      "sha256": "254cea201ffa762a95908b1fbeb48758b0b13c953037088c89155b42bcfae656",
      "size_in_bytes": 1572
    },
    {
      "_path": "R/library/sparklyr/html/ml_summary.html",
      "path_type": "hardlink",
      "sha256": "fc7313ccd9d76995af0f5f6c2d28e091fe15278729e3d3e9ebcc7dcc4e9abab8",
      "size_in_bytes": 1381
    },
    {
      "_path": "R/library/sparklyr/html/ml_uid.html",
      "path_type": "hardlink",
      "sha256": "e0394cc9c36e7bd5fd205d587cb3290bce163ada2aee9c1ba7ade052f5dc6209",
      "size_in_bytes": 931
    },
    {
      "_path": "R/library/sparklyr/html/na.replace.html",
      "path_type": "hardlink",
      "sha256": "b569323a4f8d36b9aa4dca6a0e7d6af464eda22f0f5d3f3755a77430f4cd1629",
      "size_in_bytes": 1280
    },
    {
      "_path": "R/library/sparklyr/html/pipe.html",
      "path_type": "hardlink",
      "sha256": "5f33164cd768b775cc349771113c338a81eabe336fe4dbec394d34eb8496ef86",
      "size_in_bytes": 834
    },
    {
      "_path": "R/library/sparklyr/html/print_jobj.html",
      "path_type": "hardlink",
      "sha256": "21103361c576d0c9db377ce0efbbfb5b71c2b66c84d5f3c5ae695afb023d3214",
      "size_in_bytes": 1166
    },
    {
      "_path": "R/library/sparklyr/html/random_string.html",
      "path_type": "hardlink",
      "sha256": "f80305036b788ed2b5a20b3cebc76b6a1bfc3d87cac899935628e62b4a130d34",
      "size_in_bytes": 1011
    },
    {
      "_path": "R/library/sparklyr/html/reexports.html",
      "path_type": "hardlink",
      "sha256": "f372f6818cd5e79d19557dd551d44f2403fd8f5062cac70d78b2ffecbe7660f4",
      "size_in_bytes": 1078
    },
    {
      "_path": "R/library/sparklyr/html/register_extension.html",
      "path_type": "hardlink",
      "sha256": "31bdd20a07201216341bd683ea6901756fed5113a75be62907b8f23fa8997320",
      "size_in_bytes": 1416
    },
    {
      "_path": "R/library/sparklyr/html/sdf-saveload.html",
      "path_type": "hardlink",
      "sha256": "a41127fc219eec0e361e4e47e23e818a30e9d5a805e7e6b850282fee4019f22f",
      "size_in_bytes": 1847
    },
    {
      "_path": "R/library/sparklyr/html/sdf-transform-methods.html",
      "path_type": "hardlink",
      "sha256": "18b1953bb2ccede3be8e4f4c28cd7a8ff38fa85a5ce6197c5a08803343bd90c4",
      "size_in_bytes": 2044
    },
    {
      "_path": "R/library/sparklyr/html/sdf_along.html",
      "path_type": "hardlink",
      "sha256": "3db751b76c9051b9f35a82a9227b211f3424981860ae8794f91acd535ef215d7",
      "size_in_bytes": 1313
    },
    {
      "_path": "R/library/sparklyr/html/sdf_bind.html",
      "path_type": "hardlink",
      "sha256": "4415f2bbabbfbe30b24b0cb3320c2046843add557b93741f7560d10a7a1cab17",
      "size_in_bytes": 2274
    },
    {
      "_path": "R/library/sparklyr/html/sdf_broadcast.html",
      "path_type": "hardlink",
      "sha256": "744c3e56fae9a20d2fb751059a7231ead26dcad73953ba822703b88c604a72cc",
      "size_in_bytes": 1018
    },
    {
      "_path": "R/library/sparklyr/html/sdf_checkpoint.html",
      "path_type": "hardlink",
      "sha256": "86a4a126344be7ffcec8164d0d4ce9a757b41c18be0cf3c960a551436a6ed9a2",
      "size_in_bytes": 1130
    },
    {
      "_path": "R/library/sparklyr/html/sdf_coalesce.html",
      "path_type": "hardlink",
      "sha256": "72b72a5e2564bf51997613aace33d7e641f2f44defa8951a676a640d76e5ddb4",
      "size_in_bytes": 1143
    },
    {
      "_path": "R/library/sparklyr/html/sdf_copy_to.html",
      "path_type": "hardlink",
      "sha256": "5964a2164691db83a51eeef02dbd1ca7fcca15fc8d77bad843352293998c845d",
      "size_in_bytes": 2935
    },
    {
      "_path": "R/library/sparklyr/html/sdf_describe.html",
      "path_type": "hardlink",
      "sha256": "cdf938e0da47bd14dbb475a6741a35e06f31ac3d1c542ff439634b15c16c7608",
      "size_in_bytes": 1221
    },
    {
      "_path": "R/library/sparklyr/html/sdf_dim.html",
      "path_type": "hardlink",
      "sha256": "536b52fb2805e2a2aca34504cf993a6fe33275abe808299aa38a540d25d2e40f",
      "size_in_bytes": 1164
    },
    {
      "_path": "R/library/sparklyr/html/sdf_fast_bind_cols.html",
      "path_type": "hardlink",
      "sha256": "0640f8170324f248af8ec00bbe54db769d6d935d6912ddb1806cbd58e464edb2",
      "size_in_bytes": 1236
    },
    {
      "_path": "R/library/sparklyr/html/sdf_last_index.html",
      "path_type": "hardlink",
      "sha256": "d280f2257ff3f043eb6b62051c5d8eb3f4f0513315f51c2aea07d6e3f7b17ba1",
      "size_in_bytes": 1346
    },
    {
      "_path": "R/library/sparklyr/html/sdf_len.html",
      "path_type": "hardlink",
      "sha256": "6ae708ef9467790863d5385714f6d4a71b562c4abc57320a9e47998f802748a6",
      "size_in_bytes": 1280
    },
    {
      "_path": "R/library/sparklyr/html/sdf_mutate.html",
      "path_type": "hardlink",
      "sha256": "53d42cbe1fbc8c7a8863be3bb5e72fad37467007cdf78783b8275c132fb4bc68",
      "size_in_bytes": 2666
    },
    {
      "_path": "R/library/sparklyr/html/sdf_num_partitions.html",
      "path_type": "hardlink",
      "sha256": "98107e9f634738ee4441b95bd1fa0d2601483f3871198d81fb42af570dce9d41",
      "size_in_bytes": 1108
    },
    {
      "_path": "R/library/sparklyr/html/sdf_partition.html",
      "path_type": "hardlink",
      "sha256": "6c3e7af986f87281b6659d226440694a8fff5023281ddccc46f6f697ec8a98f9",
      "size_in_bytes": 4016
    },
    {
      "_path": "R/library/sparklyr/html/sdf_persist.html",
      "path_type": "hardlink",
      "sha256": "34109e535a2150449a84a1aed5326db3d192fc2926450bb7ae0363b5ff420e1c",
      "size_in_bytes": 2023
    },
    {
      "_path": "R/library/sparklyr/html/sdf_pivot.html",
      "path_type": "hardlink",
      "sha256": "75fa47e3372b1e8e07bc5c882ada4fe663d4360bfbaab08815d0d6c30d5eb1dd",
      "size_in_bytes": 2075
    },
    {
      "_path": "R/library/sparklyr/html/sdf_project.html",
      "path_type": "hardlink",
      "sha256": "8fe6ecfc9aa6c489673422372184df3f1bd1ad0da7aa6e4f72f737f02774166a",
      "size_in_bytes": 2365
    },
    {
      "_path": "R/library/sparklyr/html/sdf_quantile.html",
      "path_type": "hardlink",
      "sha256": "c1f9fbed113fbfc23c9bdc798ffaf306201087959c3d58b7fefb7bce2a44d13b",
      "size_in_bytes": 1692
    },
    {
      "_path": "R/library/sparklyr/html/sdf_read_column.html",
      "path_type": "hardlink",
      "sha256": "d506ccf62f2b643969996e98ecf5b75ca7571735c6b438bae8dacb02715d1c70",
      "size_in_bytes": 1423
    },
    {
      "_path": "R/library/sparklyr/html/sdf_register.html",
      "path_type": "hardlink",
      "sha256": "2cb25ce24bd01199ea8986e1058abf49333c57300e31ee3abcd8fbb3c60efe6a",
      "size_in_bytes": 2247
    },
    {
      "_path": "R/library/sparklyr/html/sdf_repartition.html",
      "path_type": "hardlink",
      "sha256": "e5af155248a3a8a77ff1b6613778d07116cdb206f74579e6d81db68bcd387b44",
      "size_in_bytes": 1341
    },
    {
      "_path": "R/library/sparklyr/html/sdf_residuals.html",
      "path_type": "hardlink",
      "sha256": "62012e3bf46438ae14bb7ede73e99a1e705b9e52e8ea6c832e423a27c3a1da21",
      "size_in_bytes": 1569
    },
    {
      "_path": "R/library/sparklyr/html/sdf_sample.html",
      "path_type": "hardlink",
      "sha256": "f5c7b3b9c1db90595a1145c2302a04714428fb3d19e6909d1ca555cd4a6808c6",
      "size_in_bytes": 2511
    },
    {
      "_path": "R/library/sparklyr/html/sdf_schema.html",
      "path_type": "hardlink",
      "sha256": "1c2faf7c39cb0bb5dc968659b5d4687c5af8a65aa7ba913032800ad8d41b1a48",
      "size_in_bytes": 1766
    },
    {
      "_path": "R/library/sparklyr/html/sdf_separate_column.html",
      "path_type": "hardlink",
      "sha256": "d6b8c1989af3d378c843850971ec11f7a9b6fadfb6e62efe04d836b32cbef594",
      "size_in_bytes": 1763
    },
    {
      "_path": "R/library/sparklyr/html/sdf_seq.html",
      "path_type": "hardlink",
      "sha256": "223a8e1fce2b49a57721a203e574ff88b7427aff378a9d9868e6113e10491931",
      "size_in_bytes": 1399
    },
    {
      "_path": "R/library/sparklyr/html/sdf_sort.html",
      "path_type": "hardlink",
      "sha256": "937d8e22573048c4c2895114b3e010c2ff83c3568ba2c3c182e36e457bcddfdf",
      "size_in_bytes": 2227
    },
    {
      "_path": "R/library/sparklyr/html/sdf_with_sequential_id.html",
      "path_type": "hardlink",
      "sha256": "7891fb8c6e5496ef76ccb4fce6d74208d622fd37dd1adce43bd5c50709c67ddc",
      "size_in_bytes": 1555
    },
    {
      "_path": "R/library/sparklyr/html/sdf_with_unique_id.html",
      "path_type": "hardlink",
      "sha256": "36e3529a3229afc86df99b0950e83693eda2380e89211a940cd299ca8cfce51b",
      "size_in_bytes": 1611
    },
    {
      "_path": "R/library/sparklyr/html/spark-api.html",
      "path_type": "hardlink",
      "sha256": "014a6a1c573fdc09a2b055f987fe3cf32ddd3e1eb0e884acd4716ed1442b2f5f",
      "size_in_bytes": 2705
    },
    {
      "_path": "R/library/sparklyr/html/spark-connections.html",
      "path_type": "hardlink",
      "sha256": "fdabf5ca0e08945eb76621d8ba7093b355807b02c92057e1fe3c0b80297aec69",
      "size_in_bytes": 3346
    },
    {
      "_path": "R/library/sparklyr/html/spark_apply.html",
      "path_type": "hardlink",
      "sha256": "c9f7a840d1d1f6e7cafee72526f0e72df341d0562565cec113c779c5c345c507",
      "size_in_bytes": 4182
    },
    {
      "_path": "R/library/sparklyr/html/spark_apply_bundle.html",
      "path_type": "hardlink",
      "sha256": "800ffe1af89d395e0e21673763a027e7b2a32296b2ee8a740862abc6562a1d64",
      "size_in_bytes": 1223
    },
    {
      "_path": "R/library/sparklyr/html/spark_apply_log.html",
      "path_type": "hardlink",
      "sha256": "9e7ec9d2f63b1884c12ca92c04386a23b4cf1ccf0be2e28a88cb1137f6b9066b",
      "size_in_bytes": 1208
    },
    {
      "_path": "R/library/sparklyr/html/spark_compilation_spec.html",
      "path_type": "hardlink",
      "sha256": "d3b166d1c86bfb1413d3694126c6f6d69428ce5a8dad4e191d6f87dba611b8cb",
      "size_in_bytes": 3237
    },
    {
      "_path": "R/library/sparklyr/html/spark_compile.html",
      "path_type": "hardlink",
      "sha256": "b88acd2933b0aa4e32c75359afff94c25e18224af669d07ebf26b8351ac46222",
      "size_in_bytes": 2102
    },
    {
      "_path": "R/library/sparklyr/html/spark_config.html",
      "path_type": "hardlink",
      "sha256": "6e68b3d7f0badc02d7da4aa172797ea55a290420348fd3922a4cff46fe440370",
      "size_in_bytes": 1366
    },
    {
      "_path": "R/library/sparklyr/html/spark_config_exists.html",
      "path_type": "hardlink",
      "sha256": "c2defb3ea1a2b8863857e22f4217d51d33bd814136cc8d05129aba65b9410b02",
      "size_in_bytes": 1410
    },
    {
      "_path": "R/library/sparklyr/html/spark_config_value.html",
      "path_type": "hardlink",
      "sha256": "357e0136a4d92d7122ef5f9e464912654aa0c9f7a0d8feb811ac1a9d9f7aa710",
      "size_in_bytes": 1398
    },
    {
      "_path": "R/library/sparklyr/html/spark_connection-class.html",
      "path_type": "hardlink",
      "sha256": "d527b00b1a3e49c45d25ec5a60c5d3a688c202433ee6393ae7938ee74b741715",
      "size_in_bytes": 762
    },
    {
      "_path": "R/library/sparklyr/html/spark_connection.html",
      "path_type": "hardlink",
      "sha256": "3d290e9d599b8eb63ad31b0f09d1d59c2ba6380f8450a438fd589d92ac845d62",
      "size_in_bytes": 1404
    },
    {
      "_path": "R/library/sparklyr/html/spark_context_config.html",
      "path_type": "hardlink",
      "sha256": "ff0e0d5ec29133c88446ec198a61552761f46dff600150435420b6f3f9fba0a3",
      "size_in_bytes": 1063
    },
    {
      "_path": "R/library/sparklyr/html/spark_dataframe.html",
      "path_type": "hardlink",
      "sha256": "b0275c0ff00082245033c50015ecf38c0424973147d5cede4d41ee125fce7a5f",
      "size_in_bytes": 1506
    },
    {
      "_path": "R/library/sparklyr/html/spark_default_compilation_spec.html",
      "path_type": "hardlink",
      "sha256": "39327d40552f36f5dde28f740dc0a04d4679be35402377282ad842c471afcaac",
      "size_in_bytes": 1511
    },
    {
      "_path": "R/library/sparklyr/html/spark_default_version.html",
      "path_type": "hardlink",
      "sha256": "1f816a08d42bb4905590fbf37ca335d76652cd7b2a69861a903187567162d9f8",
      "size_in_bytes": 958
    },
    {
      "_path": "R/library/sparklyr/html/spark_dependency.html",
      "path_type": "hardlink",
      "sha256": "544939a9e18ad8bac77d0b5c2dec58b01fd4f8d27639a5a0c54d9b3452b40030",
      "size_in_bytes": 1265
    },
    {
      "_path": "R/library/sparklyr/html/spark_home_dir.html",
      "path_type": "hardlink",
      "sha256": "a4f6e4bbef4e2638551c16b939bc9f0e596ba648b932ed411ba1e82ada8de546",
      "size_in_bytes": 1403
    },
    {
      "_path": "R/library/sparklyr/html/spark_home_set.html",
      "path_type": "hardlink",
      "sha256": "43926e110c6d18fa10ba7c6049b4ace297232b62c7167a84abced66e68c2a542",
      "size_in_bytes": 1803
    },
    {
      "_path": "R/library/sparklyr/html/spark_install.html",
      "path_type": "hardlink",
      "sha256": "900417c722d1e51fc2a0c9a5590a7ea02da2dab658bba9b6ae077bd769a6ec95",
      "size_in_bytes": 2961
    },
    {
      "_path": "R/library/sparklyr/html/spark_install_sync.html",
      "path_type": "hardlink",
      "sha256": "b613605905428334056d2c02f6cd274bf7e8285de3a2c368f67d1b2e336ea69c",
      "size_in_bytes": 1098
    },
    {
      "_path": "R/library/sparklyr/html/spark_jobj-class.html",
      "path_type": "hardlink",
      "sha256": "a1b54fa7a2cca8c7491493a06a00e4f066d25aacc53f98fce1c2e2d51ba97b10",
      "size_in_bytes": 732
    },
    {
      "_path": "R/library/sparklyr/html/spark_jobj.html",
      "path_type": "hardlink",
      "sha256": "d78baf1316f2bac294e53f07aa4d50063d733883e139ccc4bb553ad3d56eda54",
      "size_in_bytes": 1702
    },
    {
      "_path": "R/library/sparklyr/html/spark_load_table.html",
      "path_type": "hardlink",
      "sha256": "9ee375ddde917f3a7b90ecae84214e786f729b833eeb9d56a37119650612db7a",
      "size_in_bytes": 3488
    },
    {
      "_path": "R/library/sparklyr/html/spark_log.html",
      "path_type": "hardlink",
      "sha256": "999ddcf674c357f2d164100cfc381595438178bdd87aa0a03ef4a76dd2b8d8d9",
      "size_in_bytes": 1532
    },
    {
      "_path": "R/library/sparklyr/html/spark_read_csv.html",
      "path_type": "hardlink",
      "sha256": "02dc3cf6b5fa474cf1adb93dd0b70bff96dc4e73935538f617840c871598e6f1",
      "size_in_bytes": 6124
    },
    {
      "_path": "R/library/sparklyr/html/spark_read_jdbc.html",
      "path_type": "hardlink",
      "sha256": "1cc60d56506861636238e56374f809931869143c5d4e0c8009271de17bc9767b",
      "size_in_bytes": 3476
    },
    {
      "_path": "R/library/sparklyr/html/spark_read_json.html",
      "path_type": "hardlink",
      "sha256": "f6cf1deb5b4cb1ffe5a9424927ce4d44762cb2a52407a301f063f7a920c5de67",
      "size_in_bytes": 4786
    },
    {
      "_path": "R/library/sparklyr/html/spark_read_libsvm.html",
      "path_type": "hardlink",
      "sha256": "21f4c81c734334385871dc72cc6745cf5552f0b46a5a68a8494adcdf60f11b35",
      "size_in_bytes": 3270
    },
    {
      "_path": "R/library/sparklyr/html/spark_read_parquet.html",
      "path_type": "hardlink",
      "sha256": "1a0f1f8e1398dc1b045abc185f8deb0fce531f6b125bbcab47abae5b8bd2c1f2",
      "size_in_bytes": 5093
    },
    {
      "_path": "R/library/sparklyr/html/spark_read_source.html",
      "path_type": "hardlink",
      "sha256": "91a750dc8ce616cb62aaacea6a52e1c12301c54aa7ed1fc1a96c94c26f274494",
      "size_in_bytes": 3601
    },
    {
      "_path": "R/library/sparklyr/html/spark_read_table.html",
      "path_type": "hardlink",
      "sha256": "9e8b2ee9635da50f3fead54678c9d16e57b2705cc1e25a199b3263af0c154635",
      "size_in_bytes": 3474
    },
    {
      "_path": "R/library/sparklyr/html/spark_read_text.html",
      "path_type": "hardlink",
      "sha256": "611efa47354945c2a740527dc8ec1cd267eaaf8beb915572754474767ecb4467",
      "size_in_bytes": 4417
    },
    {
      "_path": "R/library/sparklyr/html/spark_save_table.html",
      "path_type": "hardlink",
      "sha256": "901e17361887c8b9664802d31d1c87a61b85a4c4f161accde5f94fbbb7431527",
      "size_in_bytes": 3151
    },
    {
      "_path": "R/library/sparklyr/html/spark_table_name.html",
      "path_type": "hardlink",
      "sha256": "e520d430e87db335e014476e4520be676011c85bdc04aa37408ae3f6e78d3d56",
      "size_in_bytes": 1136
    },
    {
      "_path": "R/library/sparklyr/html/spark_version.html",
      "path_type": "hardlink",
      "sha256": "1ea17e750baf73904b111750a6ae66e5bce3cbcc9bcd42816ce41e60a172375d",
      "size_in_bytes": 1447
    },
    {
      "_path": "R/library/sparklyr/html/spark_version_from_home.html",
      "path_type": "hardlink",
      "sha256": "0641fed708041af2e618eeaa7232663712e03f9109a56157b2c6752d22c7bf7b",
      "size_in_bytes": 1356
    },
    {
      "_path": "R/library/sparklyr/html/spark_versions.html",
      "path_type": "hardlink",
      "sha256": "3ec239f238e12283696dd624d18d7ca441e9c619f3fcfbad99ebcfb929edd9fc",
      "size_in_bytes": 1112
    },
    {
      "_path": "R/library/sparklyr/html/spark_web.html",
      "path_type": "hardlink",
      "sha256": "6f8630257f1e6f2ea5b5583549196a74abfb9326470d4b3710e060d5efbae43b",
      "size_in_bytes": 1087
    },
    {
      "_path": "R/library/sparklyr/html/spark_write_csv.html",
      "path_type": "hardlink",
      "sha256": "eeaf24a17b4a434d2571b93c8688494b4fe9901d3382dd06bb050e87e46a394d",
      "size_in_bytes": 4445
    },
    {
      "_path": "R/library/sparklyr/html/spark_write_jdbc.html",
      "path_type": "hardlink",
      "sha256": "3a8edb7fd0f76af3b1c7c6f60061109a833c60c8afbd469a391aa75dc3b4ac85",
      "size_in_bytes": 3314
    },
    {
      "_path": "R/library/sparklyr/html/spark_write_json.html",
      "path_type": "hardlink",
      "sha256": "8c9f7699af0f0593d4a5f21b8ac50068322041f69f09703b6a0b26bac1a62002",
      "size_in_bytes": 3519
    },
    {
      "_path": "R/library/sparklyr/html/spark_write_parquet.html",
      "path_type": "hardlink",
      "sha256": "ffbd143576ae783c9f8fd4cb72ee8803d318083ce63bfb2ba75d61be60cb5c9c",
      "size_in_bytes": 3689
    },
    {
      "_path": "R/library/sparklyr/html/spark_write_source.html",
      "path_type": "hardlink",
      "sha256": "11f3a41582dde5dcba1954b692979726fa768aa805a424428d20b879932d2b46",
      "size_in_bytes": 3322
    },
    {
      "_path": "R/library/sparklyr/html/spark_write_table.html",
      "path_type": "hardlink",
      "sha256": "3152f7961f61053ed894628c4071def2d93c93e6843a450d5f48e0a9c6a4df5e",
      "size_in_bytes": 3318
    },
    {
      "_path": "R/library/sparklyr/html/spark_write_text.html",
      "path_type": "hardlink",
      "sha256": "ca48ac8825d84789cca4d3cea85bc2fa506c1e6a3dbee101aaf611ec9c7cfc77",
      "size_in_bytes": 3467
    },
    {
      "_path": "R/library/sparklyr/html/sql-transformer.html",
      "path_type": "hardlink",
      "sha256": "53487167af0a473c1630687f7d28c118b4bfe7365714281c76f0f6d535337fe3",
      "size_in_bytes": 5895
    },
    {
      "_path": "R/library/sparklyr/html/src_databases.html",
      "path_type": "hardlink",
      "sha256": "612591de2a546f75166a64ba6846bf47e71caf1f5c7064f11c4e5a0c38bf2b45",
      "size_in_bytes": 1069
    },
    {
      "_path": "R/library/sparklyr/html/tbl_cache.html",
      "path_type": "hardlink",
      "sha256": "a75e39808c812c6775c2a50a0423a5ced7c7f8a09c3aaae5379fcb2a8a3c62c4",
      "size_in_bytes": 1460
    },
    {
      "_path": "R/library/sparklyr/html/tbl_change_db.html",
      "path_type": "hardlink",
      "sha256": "8af5af8eee9cd4d03e25ec22adc6d40bc8d0f7b91687b4fc3eb475ca3eed8510",
      "size_in_bytes": 1061
    },
    {
      "_path": "R/library/sparklyr/html/tbl_uncache.html",
      "path_type": "hardlink",
      "sha256": "f94b278b8368686c456291dc9eaa915fbc71182ee1d55e6e1dad0589b4ff8e49",
      "size_in_bytes": 1106
    },
    {
      "_path": "R/library/sparklyr/html/worker_spark_apply_unbundle.html",
      "path_type": "hardlink",
      "sha256": "bd42d3eff8980b0bdbb589a0236516b6560f15409cabc014f9e23ef5337fd8d5",
      "size_in_bytes": 1343
    },
    {
      "_path": "R/library/sparklyr/icons/help.png",
      "path_type": "hardlink",
      "sha256": "d8d60c91bd649a9241659a6c78f9ad86b2536a8d3d7d83d2fb3aaeddbd586ada",
      "size_in_bytes": 1277
    },
    {
      "_path": "R/library/sparklyr/icons/livy.png",
      "path_type": "hardlink",
      "sha256": "0d0f3f02a25b7fcef62e65ccc9f4b22300096eaa551db6b1930201e0170a4902",
      "size_in_bytes": 1242
    },
    {
      "_path": "R/library/sparklyr/icons/spark-log.png",
      "path_type": "hardlink",
      "sha256": "37741c19249796234c5e90998901bafa89645054ef0177bb7bbd608878d2f33d",
      "size_in_bytes": 1176
    },
    {
      "_path": "R/library/sparklyr/icons/spark-ui.png",
      "path_type": "hardlink",
      "sha256": "036d30fc6144a83938f6af9dac363905d4a6cd6c76f3255b50abc6dbe24d800f",
      "size_in_bytes": 1283
    },
    {
      "_path": "R/library/sparklyr/icons/spark.png",
      "path_type": "hardlink",
      "sha256": "ad61944dc52942486b47469299f44ad535aeef3468e7fc6aab8a0e8b7c5e9e13",
      "size_in_bytes": 1781
    },
    {
      "_path": "R/library/sparklyr/java/commons-csv-1.5.jar",
      "path_type": "hardlink",
      "sha256": "f0acb4058efe4616ea631b5119f59ef21fe43843f4e399455521e984e8df99e5",
      "size_in_bytes": 41586
    },
    {
      "_path": "R/library/sparklyr/java/spark-csv_2.11-1.5.0.jar",
      "path_type": "hardlink",
      "sha256": "4a7d3f0f0291b88df6af7b14bbc274359a4d6c37e4e580111fe6ba3a259d9f9d",
      "size_in_bytes": 167269
    },
    {
      "_path": "R/library/sparklyr/java/sparklyr-1.5-2.10.jar",
      "path_type": "hardlink",
      "sha256": "3f3f485777b3684b859c5e513869ca9b9cb23d349446715c00a9d90cc505666d",
      "size_in_bytes": 178157
    },
    {
      "_path": "R/library/sparklyr/java/sparklyr-1.6-2.10.jar",
      "path_type": "hardlink",
      "sha256": "1ecbe687be5875c11594cf5f2dd90ad0a7b82dee48aea8c5f516171b2b350de0",
      "size_in_bytes": 228069
    },
    {
      "_path": "R/library/sparklyr/java/sparklyr-2.0-2.11.jar",
      "path_type": "hardlink",
      "sha256": "6022ed0544d6f5104514eb6162f95d2c0c245936603f01a3df8b60e9c45065cc",
      "size_in_bytes": 237435
    },
    {
      "_path": "R/library/sparklyr/java/sparklyr-2.1-2.11.jar",
      "path_type": "hardlink",
      "sha256": "c4cc0b568dd1ed7df6c2040f893c7b13f8811b4784f7b15a320b785100fc3be5",
      "size_in_bytes": 237435
    },
    {
      "_path": "R/library/sparklyr/java/sparklyr-2.2-2.11.jar",
      "path_type": "hardlink",
      "sha256": "6ee58ec969606afbb18363d156b57a76127a6730b91edd8a729ebe583864986d",
      "size_in_bytes": 237435
    },
    {
      "_path": "R/library/sparklyr/java/sparklyr-2.3-2.11.jar",
      "path_type": "hardlink",
      "sha256": "563c4b16ca71f22df3261dac6c2f2405d25b98c9c3cb9185302493a82f226e0c",
      "size_in_bytes": 239077
    },
    {
      "_path": "R/library/sparklyr/java/sparkworker-1.5-2.10.jar",
      "path_type": "hardlink",
      "sha256": "513f199721994d61cb91cc6f779043e960c50c7bd56eae2aaeda3c7d5957a1b7",
      "size_in_bytes": 8503
    },
    {
      "_path": "R/library/sparklyr/java/sparkworker-1.6-2.10.jar",
      "path_type": "hardlink",
      "sha256": "a755d00350e4b4f08d865b00853b5cda6f118af542c043f443688235b1f81f72",
      "size_in_bytes": 8503
    },
    {
      "_path": "R/library/sparklyr/java/sparkworker-2.0-2.11.jar",
      "path_type": "hardlink",
      "sha256": "472dd0846e8b76ffa1ddcd22cfa3780622c34e64138d82463970b3b7aa081de2",
      "size_in_bytes": 8796
    },
    {
      "_path": "R/library/sparklyr/java/sparkworker-2.1-2.11.jar",
      "path_type": "hardlink",
      "sha256": "9396aebe2dd2e5f8e8b56e7d49a6eb076a982693d704225cf71082951cde8721",
      "size_in_bytes": 30604
    },
    {
      "_path": "R/library/sparklyr/java/univocity-parsers-1.5.1.jar",
      "path_type": "hardlink",
      "sha256": "0a2e21d354ac9337c6cb72fe6eefa38b6abcc53ebab085ecae5a34addb532343",
      "size_in_bytes": 148962
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.5.2/backend.scala",
      "path_type": "hardlink",
      "sha256": "9dd7648eb9a9897715ad1bcba07f737a04f51fc93ad5fb310d23f276f393e451",
      "size_in_bytes": 15315
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.5.2/channel.scala",
      "path_type": "hardlink",
      "sha256": "9fe5c94ddc4e531752a35cc74f60229b35bd2aa0822abaa1b9d3e8bfb1c6f41f",
      "size_in_bytes": 3355
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.5.2/handler.scala",
      "path_type": "hardlink",
      "sha256": "5dbc99138f3eb7ef47099a0d592df39e38a10e65742cf33c72b97a5945838855",
      "size_in_bytes": 1923
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.5.2/invoke.scala",
      "path_type": "hardlink",
      "sha256": "afdcedfa3aaf87bad3d28cee0f2d04ba38b0ff0eaf51142464e45b1189fae8bb",
      "size_in_bytes": 7229
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.5.2/logger.scala",
      "path_type": "hardlink",
      "sha256": "8618b359d8cbbbb8cd354c120959e8dbd22f4ae0d4a525dc1fd0c3144f91cc7e",
      "size_in_bytes": 264
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.5.2/mlutils.scala",
      "path_type": "hardlink",
      "sha256": "c31b81c264ed68e3f5504d8180be371894549bfa0dbecd3885cf73ca46d944c9",
      "size_in_bytes": 2649
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.5.2/serializer.scala",
      "path_type": "hardlink",
      "sha256": "4bfa7897bb1f513144fb2a0b0e066903e3de96b085409056edc31933059fc540",
      "size_in_bytes": 13430
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.5.2/shell.scala",
      "path_type": "hardlink",
      "sha256": "9d3397e7ba430f704d9b8997d8877dee9dda134cf491814639b037858b96e065",
      "size_in_bytes": 86
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.5.2/sqlutils.scala",
      "path_type": "hardlink",
      "sha256": "7c53dc7b615110e490e9230eddfd4a68d44af7f84d1685af6aa4a7bbaa05461a",
      "size_in_bytes": 3074
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.5.2/stream.scala",
      "path_type": "hardlink",
      "sha256": "f2e5fefec2b7a6cdb45c752a44c6c4ce5eb4b43e70a7f449617322ec1937de8b",
      "size_in_bytes": 4967
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.5.2/tracker.scala",
      "path_type": "hardlink",
      "sha256": "ddfaf5a8877e68f3fa6887970095de50cf0b8391155e136e74ce987e10d9ef38",
      "size_in_bytes": 802
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.5.2/utils.scala",
      "path_type": "hardlink",
      "sha256": "1f62f1ea13318880756afe85e4b591a95a558edbc44d15f6ff293f0b947cf9e2",
      "size_in_bytes": 13942
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.6.0/applyutils.scala",
      "path_type": "hardlink",
      "sha256": "14cdbd9ade0bad0a24ff362feb84b2049b384e4710fb97e8c4dc90bdfa763708",
      "size_in_bytes": 651
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.6.0/classutils.scala",
      "path_type": "hardlink",
      "sha256": "d92205f227c515d17b221503d2f0920f941998952ffd0dc897d8a23c469faea6",
      "size_in_bytes": 554
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.6.0/fileutils.scala",
      "path_type": "hardlink",
      "sha256": "e0e2e3540de55469b0c147c41375195320936b01ea7d656c3d0cb2778a4ebb77",
      "size_in_bytes": 609
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.6.0/livyutils.scala",
      "path_type": "hardlink",
      "sha256": "845049a1adffe773c4f9bf41284c51f4464ffcb67fd14b90574509cbb4e7c697",
      "size_in_bytes": 931
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.6.0/rscript.scala",
      "path_type": "hardlink",
      "sha256": "56765735fd7e90435f9fe791690abfabc0a236b98540bd41e89a0185d252564e",
      "size_in_bytes": 4045
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.6.0/sources.scala",
      "path_type": "hardlink",
      "sha256": "490046f0476fe49d5d7bde858a7f0e3506e335cb2c1197553126a8204cf5d86f",
      "size_in_bytes": 33445
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.6.0/workercontext.scala",
      "path_type": "hardlink",
      "sha256": "babba413ee15d03de14a34dd902b2b47db22d32712f0ce9790609ea729a79d6f",
      "size_in_bytes": 1524
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.6.0/workerhelper.scala",
      "path_type": "hardlink",
      "sha256": "7d7473c16f1944a230d432aab668347bc672f9d288a9005cb0ef3e2764f371e1",
      "size_in_bytes": 1462
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.6.0/workerrdd.scala",
      "path_type": "hardlink",
      "sha256": "cb9ee43a26c3eb12d72f888dc76c1f7afcb9458063a2e4382a7f29b7141245a1",
      "size_in_bytes": 3342
    },
    {
      "_path": "R/library/sparklyr/livy/spark-1.6.0/workerutils.scala",
      "path_type": "hardlink",
      "sha256": "9f8f48f9bdb87fb70247b5dc102e06bf9ebd3865ead1b87a632939e55886feda",
      "size_in_bytes": 629
    },
    {
      "_path": "R/library/sparklyr/livy/spark-2.0.0/livyutils.scala",
      "path_type": "hardlink",
      "sha256": "4abfccd5266fb9b2534799a13e90717f50f46d549bd5cdd4ec482f819acea5a5",
      "size_in_bytes": 971
    },
    {
      "_path": "R/library/sparklyr/livy/spark-2.0.0/mlutils2.scala",
      "path_type": "hardlink",
      "sha256": "fbbe009ccfebd514a5c77da91878aad668aea94f4734d621c266d60ba5314f20",
      "size_in_bytes": 1041
    },
    {
      "_path": "R/library/sparklyr/livy/spark-2.0.0/repartition.scala",
      "path_type": "hardlink",
      "sha256": "e0525d5b87db182f68e49a5a13bfcbfb16107127292ff596d151c4d265184d14",
      "size_in_bytes": 647
    },
    {
      "_path": "R/library/sparklyr/livy/spark-2.3.0/bucketizerutils.scala",
      "path_type": "hardlink",
      "sha256": "5d689330421f6b1de9d8dfcbac43e73fa439a564b293a33ff28549017b8545f3",
      "size_in_bytes": 361
    },
    {
      "_path": "R/library/sparklyr/livy/spark-2.3.0/livyutils.scala",
      "path_type": "hardlink",
      "sha256": "b74a01425b1b5c9aa8447c2895ad52cd085703e7cb009f8d544967a291967f6e",
      "size_in_bytes": 1013
    },
    {
      "_path": "R/library/sparklyr/rstudio/connections.dcf",
      "path_type": "hardlink",
      "sha256": "d434936352ad0ff7c589799301353da9ccaa2abc739b37d180fb01a10b5c862a",
      "size_in_bytes": 204
    },
    {
      "_path": "R/library/sparklyr/rstudio/connections/Livy.R",
      "path_type": "hardlink",
      "sha256": "4259db85f6c087375e159c38eff3182566b683907f95ac782d3ac3c58bc07314",
      "size_in_bytes": 275
    },
    {
      "_path": "R/library/sparklyr/rstudio/templates/project/skeleton.dcf",
      "path_type": "hardlink",
      "sha256": "7505cd7a55da9535872c13de30f75f6bc4394f04ea4f010ef8ec6345e37f9700",
      "size_in_bytes": 123
    },
    {
      "_path": "R/library/sparklyr/rstudio/templates/project/spark.png",
      "path_type": "hardlink",
      "sha256": "ad61944dc52942486b47469299f44ad535aeef3468e7fc6aab8a0e8b7c5e9e13",
      "size_in_bytes": 1781
    }
  ],
  "paths_version": 1
}